# Generated by Django 3.0.4 on 2020-04-02 18:12

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0004_auto_20200402_1857'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='personal_id',
            field=models.FileField(storage=django.core.files.storage.FileSystemStorage(location='/Users/doriancantzen/workspace/ownprojects/coronahelp/media/'), upload_to=''),
        ),
    ]
